#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-104BBgLtY1zIK0sizrt1cN
key:                  warp-tls-3.3.0-104BBgLtY1zIK0sizrt1cN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  c5a046d009187bad5b5db8638b0c6e92
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-104BBgLtY1zIK0sizrt1cN
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cryptonite-0.28-KXWVrQDob0GDHr4hy2k2li
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n
    streaming-commons-0.2.2.1-GAEQTf9HYszDVexETtJYr
    tls-1.5.5-50PCMKqFKJhIVuyMh9XLYC
    tls-session-manager-0.0.4-2HqLf9WBUAiCNDd5ZKg4r7
    wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N warp-3.3.14-DCmMzYeM8maH25K7DHojvU

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

